html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #cee3f8;
}

body {
	background-image: url('/images/page-tile.png');
	background-repeat: repeat-x;
	background-color: #cee3f8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4F5155;
	min-width: 740px;
}

img {
	border: 0;
	vertical-align: bottom;
}

img.right {
	float: right;
	margin: 5px 15px 5px 15px;
}

img.indent {
	margin-left: 40px;
}

img.content {
	border: 4px solid #005dab;
}
img.hero {
	display: block;
	margin: 15px 0 0 0;
}
a {
	color: #005dab;
}

a:hover {
	color: #0084ff;
}

code {
	font-family: Monaco, Verdana, Sans-serif;
	font-size: 12px;
	background-color: #f9f9f9;
	border: 1px solid #D0D0D0;
	color: #002166;
	display: block;
	margin: 14px 0 14px 0;
	padding: 12px 10px 12px 10px;
}

/* base global styles */
div#header {
	padding: 0 5px 0 10px;
}
div#underwrap {
	background-image: url('/images/page-top.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	width: 100%;
	height: 231px;
	margin: 0 auto;
	position: absolute;
}
div#wrapper {
	position: relative;
	background-color: #fff;
	min-height: 100%;
	width: 858px;
	border-left: 5px solid #ffcf06;
	border-right: 5px solid #ffcf06;
	margin-left: auto;
	margin-right: auto;
	display:table;
}	

/* header-specific stuff */
div#header {
	background-image: url('/images/header-tile.png');
	background-repeat: repeat-x;
	padding: 0;
	height: 96px;
	position: relative;
}

div#header h1 {
	padding: 0;
	margin: 0;
}

div#login {
	background-color: #005DAB;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    height: 30px;
    margin: 25px -15px 0 0;
    padding: 10px 35px 0 0;
    text-align: right;
    width: 635px;
}
div#login a {
	color: #fff;
}
div#login a:hover {
	color: #cee2f8;
}
div#login p {
	margin: 0;
}
div#sponsors {
	position: absolute;
	top: 10px;
	right: 0;
}
div#sponsors a {margin:10px;}
/* nav-specific stuff */
div#navigation {
	width: 190px;
	height: 100%;
	float: left;
}

div#navigation h2 {
	margin: 10px 0 0 -15px;
	padding: 10px 0 0 30px;
	color: #fff;
	font-size: 16px;
	background-color: #005dab;
	width: 167px;
	height: 30px;
}

ul#mainnav, ul.menu {
	margin: 0;
	padding: 0;
}
ul#mainnav {
	min-height: 400px;
	height: 100%;
	padding: 15px 0 0 0;
}
ul#mainnav li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.menu {
	width: 150px;
	margin-top: 10px;
}
ul.menu li {
	width: 150px;
	height: 30px;
}

ul.menu li a {
	vertical-align: bottom;
	width: 150px;
	height: 22px;
	color: #005dab;
	display: block;
	padding: 5px 0 5px 15px;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

ul.menu li a:hover {
	width: 150px;
	color: #207dcb;
	text-decoration: underline;
}


/* content-specific stuff */
div#content {
	float: left;
	width: 638px;
	background-color: #fff;
	margin-left: 5px;
}
div#content h1 {
	font-family: Verdana, Lucida Grande, sans-serif;
	color: #ab0534;
	font-size: 20px;
	margin: 24px 0 2px 0;
	padding: 5px 0 6px 0;
}

div#content h2 {
	font-family: helvetica, sans-serif;
	color: #005dab;
	font-size: 16px;
}
div#content ul {
	list-style-type: disc;
	margin-top: 1em;
}
div#content ol {
	margin-top: 1em;
}

/* footer-specific stuff */
div#clearFooter {
	clear: both;
	/*height: 40px;*/
}
div#footer {
	/*position: absolute;*/
	bottom: 0;
	margin-bottom: 20px;
	width: 858px;
	text-align: center;
}
div#footer p {
	margin: 5px;
}
div#footer p small {
	font-size: 12px;
	color: #268;
}
/* totally tabular data */
p.pagination {
	text-align: center;
}
p.pagination a {
	text-decoration: none;
}
table.list {
	border: 1px solid #005dab;
	background-color: #fff;
}

table.list th, table.list td {
	padding: 3px 8px 3px 8px;
}

table.list th {
	background-color: #eee;
	border-bottom: 1px solid #ddd;
}

table.list td {
	font-size: 12px;
}

table.list td.alt {
	background-color: #d5e7fa;
}
table.list tr.selected td, table.list tr.selected td.alt {
	background-color: #afa;
}

/* detail views */
.detail_view .detail_label {
	float: left;
	font-weight: bold;
	margin-right: 1em;
}

.detail_view p {
	margin:0;
}

.detail_view div {
	margin-bottom: 1em;
	clear: left;
}
.detail_view p {
	min-height: 1em;
}
/* faq */
ul.faq {
	padding: 0;
	margin-left:10px; /* JIRA CARFIT-71 */
}

ul.faq li {
	list-style-type: none;
}
ul.faq ul li {
	list-style-type: disc;
}
ul.faq ol li {
	list-style-type: decimal;
}

ul.faq li span {
	display: block;
	font-weight: bold;
}

ul.faq li p {
	margin-top: 0.5em;
}

ul.faq ul, ul.faq ol {
	margin-bottom: 1em;
}
ul.faq ul li {
	list-style-type: disc;
}

/* form stuff */
form {
	clear: both;
	margin: 1em;
}
form div {
	padding-top: 2px;
	padding-bottom: 2px;
	clear: left;
	width: 500px;
}
form div label {
	display: block;
	float:left;
	width: 190px;
	text-align: right;
	clear: left;
	font-weight: bold;
	color: #444;
}
form fieldset legend {
	color: #444;
	font-weight: bold;
}
form div label small {
	display: block;
	font-weight: normal;
}
form div.radio fieldset {
	margin-left: 200px;
}
form div.radio input {
	margin: 0;
	width: auto;
	display: inline;
	float: none;
}
form div.radio label {
	margin: 0;
	width: auto;
	display: inline;
	float: none;
}
.required label, .required {
	color: #900;
}

form div input, form div select, form div span.readonly {
	width: 200px;
	margin: 0px 0px 0px 10px;
}
form div.img {
	margin-left: 142px;
}
form div textarea {
	width: 400px;
	height: 150px;
	margin: 0px 0px 0px 10px;
}
form div input[type='checkbox'] {
	width: auto;
}
form div.submit {
	width: 130px;
	text-align: right;
	padding: 0px;
	margin: 20px 0px 0px 0px;
}
form div.submit input {
	width: auto;
}
form .required {
	color: #900;
}
#load_progress {
	text-align: center;
}
#load_progress p {
	margin: 0;
}
/* forum stuff */
ul.post_list {
	margin: 0;
	padding: 0;
}
ul.post_list li, p.post {
	list-style-type: none;
	margin: 10px;
	border: solid 1px #bbb;
	padding: 5px;
	width: 400px;
	position: relative;
	overflow: hidden;
}
p.post {
	border-color: #ddd;
}
ul.post_list li small, p.post small {
	font-size: 8pt;
	display: block;
	background-color: #eee;
	padding: 3px;
	margin-top: 3px;
	text-align: right;
	z-index: 1;
}
p.post small {
	background-color: #f6f6f6;
}
ul.post_list li .reply_num {
	position: absolute;
	font-weight: bold;
	font-size: 48pt;
	z-index: 4;
	top: -30px;
	left: -5px;
	color: #59f;
	opacity: 0.05;
	-moz-opacity: 0.05;
	-khtml-opacity: 0.05;
	filter:alpha(opacity=5);
	font-family: georgia, times, serif;
}
.error {
	color: #c00000;
}
div#content ul#map_legend {
	list-style-type: none;
}
ul#map_legend img {
	vertical-align: middle;
}
/* slideshows */
div.slideshow {
	position: relative;
	height: 279px;
}
div.slideshow img {
	position: absolute;
	z-index:8;
}
div.slideshow img.active {
	z-index: 10;
}
div.slideshow img.last-active {
	z-index: 9;
}

div#content h3 {font-size:13.5pt; text-decoration:underline;}

/*list alignment changes*/
.car-admin-list {margin-left:10px;}
.car-admin-list ul {padding-left:15px; margin-top:0;}
div#content .car-admin-list h3, h2 , h4  {text-decoration:none !important;font-size:14px !important;margin-bottom:10px !important;}
.car-admin-list li {margin-left:0;}
.car-admin-list ul  ul {margin:5px 0 5px 15px !important;padding-left:15px;}

/* CARFIT-14 PrivacyPolicy & Terms */
.terms_service ul li, .privacy_policy ul li{margin-bottom:5px;}
.privacy_policy ol, .terms_service ol {padding:0 0 0 18px; margin:0;}
.space_ul, .disc_style, .space_ul_alpha, .space_ul_num{margin-bottom:15px;}
ul.disc_style li{list-style:circle;}
ul.space_ul_alpha{padding:0;}
ul.space_ul_alpha li{list-style-type: none;}
ol.space_ul_num{padding:0;}
.ota-stu{color:#990000;font-size:11px;font-weight:bold;vertical-align: text-top;}

/* CARFIT-53 */
.submit.update-btn{margin:0px!important;float:left;}
.update-info {float: left;font-weight: bold; margin-left: 70px; width: 400px;}
.deactivate-btn{margin-top:10px;}
.submit.update-btn input, .deactivate-btn input{width:165px;}
.update-btn input{width:165px;}
.display-email {width: 550px;}
.display-email label{height: 30px; margin-right: 10px; padding-top: 10px;}

/* CARFIT-71 */
div#navigation h2 sup {font-size: 9px;}

/* CARFIT-80 */
.alert-msg{color:red;}

